(e2 plugin) MediaTomb (UPnP Server) [discontinued]

  • Habe ich das richtig verstanden, dass das nur mit NN2 läuft? Wenn ja, dann schade, weil ich beim Merlin bleiben will.

  • Ich habe NewNigma2, aber bei mir will das nicht, wie auf dem Bild zusehen ist, ist der vom Mediatomb Status: n/a....


    ich kann den nicht starten, und kann auch nicht über den Browser http://IP von box:49152 zugreifen...


    ;(


    was soll ich noch tun???


    weiss nicht mehr weiter...


    Muss ich im FTP, WebInterface oder DNLA einstellen? Oder hat es damit gar nichts zu tun?


    MfG

  • Hallo,


    soweit läuft es mit dem mediatomb, aber leider nur über Lan... über WLan will das ganze nicht....


    was mich aber immer noch ärgert, dass ich keine Live- Streams abrufen bzw. einstellen kann...


    kann mir da einer helfen, was mache ich da falsch....


    bitte um Rat...


    Danke

  • Hallo ich habe gerade auf meiner DM800HDSE mediatomb installiert aber ich kann das plugin nicht konfigurieren. Ich sehe keine Einstellungen dazu in den Erweiterungen. ich habe ein oozoon ( das aktuelle OE2.0) Image drauf. In der Config steht auch der Port aber ich kann mich nicht verbinden übers WebInterface. Was mache ich falsch?

  • Hallo,


    jetzt läuft soweit alles, nur kann ich im moment nur über die PS3 den Live Stream laufen lassen, über den Samsung Smart TV wird immer wieder eine Info angezeigt , " Die ausgewählte Datei wird derzeit nicht unterstützt" , könnt ihr mir sagen, was ich tun muss?!?!


    Danke schonmal im voraus


    MfG

  • Hi,
    wenn Du Samsung TV hast such mal lieber nach E2Stream könnte interessanter sein.


    ciao

    ---
    7020, Combo, Solo2, Ultimo

  • Hallo,
    Ich habe mediatomb auf meiner 7020hd, mit Newnigma2 Image installiert. Sehe auch das Webinterface und habe einen Ordner LiveTv angelegt. Darin nach Anleitung die Sender verlinkt.
    Nun starte ich auf meinen Samsung D-Serie Allshare. Kann als Zuspielgerät Mediatomb@Dreambox wählen. Sehe danach den Movie Ordner mit den Aufnahmen und den Ordner LiveTv mit den Links zu den Sendern. Die Aufnahmen laufen nur falls ich vorher Samygo starte, sonst kommt "ungültiges Format.
    Wie gesagt mit Samygo tut es problemlos. Leider anders mit dem Streaming der Sender. Hier kommt ungültiges Format auch bei gestartetem Samygo.
    Werde nicht recht schlau aus den Beiträgen. Sollte es gehen oder habe ich keine Chance und verplempere meine Zeit. Wäre dankbar für eine eindeutige Rückmeldung

  • Hallo,
    Habe meine Aktivitäten beendet und Mediatomb gelöscht. Habe mir einen Raspbery Pi zugelegt.
    Streamen der Aufnahmen und LiveTv geht Spitze. Raspberry hängt mit USB Kabel als Ladekabel am Samsung. Geht inFolge beim Ausschalten des TV an bzw. aus.
    Lässt sich mit der Fernbedienung des TV bedienen (HDMI-CEC). Kann ich nur empfehlen.

  • Hilfe! Bei mir kommt nur:


    dm7020hd login: root
    root@dm7020hd:~# cd /tmp
    root@dm7020hd:/var/volatile/tmp# ipkg install *.ipk
    -sh: ipkg: not found


    weiter komme ich leider nicht. Kann mir bitte jemand helfen. Bin absoluter Anfänger

  • Hallo,
    die Installation lief bei mir einwandfrei durch, allerdings bekomme ich - wenn ich die Erweiterungen öffnen möchte - folgende Warnung:
    "Einige Plugins sind nicht verfügbar: Extensions/MediaTomb (Bad magic number in /usr/lib/enigma2/python/Plugins/Extensions/MediaTomb/__init__.pyo)"


    Kennt jemand Abhilfe für dieses Problem?

  • Hi,
    heißt Raider jetzt nicht Twix? ipkg wurde doch vor ein paar Jahren von opkg abgelöst wenn ich mit nicht irre. bad magic number bedeutet das Du das Plugin für ein anderes Enigma2 hast und die Python Version stimmt nicht. Welches Image benutzt Du? Menü, Information, Über?


    ciao

    ---
    7020, Combo, Solo2, Ultimo

  • Sorry für die fehlenden Infos...
    Image: openATV et9x00
    Version: 5.1 Build 0
    date: 201512222222929
    Linux-Kernel 3.8.7
    Python-Version: 2.7.9


    Gibt's für das Problem einen workaround oder läuft Mediatomb nur auf früheren Versionen? Der Thread ist ja leider schon etwas älter...

  • Hi,
    Du hattest bestimmt die mipsel Version gebraucht werden aber mips32el Versionen.


    ciao

    ---
    7020, Combo, Solo2, Ultimo

  • Hallo
    ich habe mich jetzt extra wegen diesem thema mal hier angemeldet...
    Ich bekomme das Plugin nicht Installiert...


    DM800
    NewEnigma2 V4.0.1
    Memory 8Mb Frei


    Die Daten habe ich via FTP in den tmp ordner kopiert wie beschrieben


    Dann über telnet:
    root ->enter
    cd /tmp ->enter
    opkg install *.ipk


    Pakete werden nicht erkannt oder gefunden


    Anbei mal die Protokolle